MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004080ATutorATutor Socialpublic2009-12-04 11:532009-12-16 03:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004080: Add more personal fields to network prifile
DescriptionAdd the following fields to network profile tom create a personal info section, for LCA:

age, weight, height, hair, eyes, ethnicity, languages, disabilities.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003967)
greg (administrator)
2009-12-07 10:43

added all new personal profile items except age, which is already available via borth date

- Issue History
Date Modified Username Field Change
2009-12-04 11:53 greg New Issue
2009-12-04 11:53 greg Affects version => SVN
2009-12-04 11:54 greg Status new => assigned
2009-12-04 11:54 greg Assigned To => greg
2009-12-07 10:43 greg Status assigned => resolved
2009-12-07 10:43 greg Fixed in Version => 1.6.4
2009-12-07 10:43 greg Resolution open => fixed
2009-12-07 10:43 greg Note Added: 0003967
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker